[mythtv] Trunc doesn't compile on gentoo x86

aaron mcewan chainsawbike at gmail.com
Mon Sep 14 10:55:54 UTC 2009

> I'm on gentoo, so this web page don't help me a lot.
> What are the prequisites changes beetween release-0-21-fixes and trunk ? The first one just compile fine but not the second. I know the QT4 dependencies for the trunk version, but what else ?
> And I'm not sure this is a problem of missing headers. The errors are relatives to MMX et regiters stuffs.
> Thx anyway

gentoo live build overlay:

may be useful

aaron m

More information about the mythtv-dev mailing list